<html>
    <head>
        <style>
            *{margin:0;padding:0;}
        </style>
        <script charset='utf-8'  src='<?= STATIC_SOURCE_URL ?>/common/js/kindeditor-4.1.10/kindeditor-min.js'></script>
        <script charset='gbk'  src='<?= STATIC_SOURCE_URL ?>/common/js/kindeditor-4.1.10/lang/zh_CN.js'></script>
    </head>
    <body style="backgroud:none;">
        <textarea name="remark" id="remark" cols="0" rows="0" style="width:835px;height:155px;display:none;"></textarea>
        <script>
            document.getElementById('remark').value = window.parent.document.getElementById('remark').value;

            var editor;
            KindEditor.ready(function(K) {
                editor = K.create('#remark', {
                    width: '<?= $width ?>px',
                    height: '<?= $height ?>px',
                    resizeType: 0,
                    allowPreviewEmoticons: false,
                    allowImageUpload: false,
                    items: [<?=$items?>],
                    //下面这行代码，当失去焦点时执行 this.sync();
                    afterBlur: function() {
                        this.sync();
                        window.parent.document.getElementById('remark').value = document.getElementById('remark').value;
                        //$("#jsErrorBox").html("");
                        //$("#remark").blur();
                        /*if($("#remark").val()!='<p>	&nbsp;</p>' && $("#remark").val()!='<br />')
                        {
                            alert("1")
                            $("#remark2").val($("#remark").val());
                         }else{
                            $("#remark2").val("");
                         }*/
                    }
                });
            });
        </script>
    </body>
</html>